Search found 3 matches

Go to advanced search

by SirLudicrous
3 months
Forum: Announcements
Topic: Median XL 1.2 Released
Replies: 85
Views: 38936

Median XL 1.2 Released

Okay thanks for clearing things up.

But D2SE doesnt work with the blizzard installed version right?

What can I do then, as it is stated that I NEED version 10.00 of PlugY?
by SirLudicrous
3 months
Forum: Announcements
Topic: Median XL 1.2 Released
Replies: 85
Views: 38936

Median XL 1.2 Released

2 Questions: 1st (probably a dumb one, but i couldnt find the answer anywhere): Is this already MXL Sigma with all the cool new stuff? Or is MXLS not released yet? 2nd: After some struggling as described here: http://forum.median-xl.com/viewtopic.php?f=42&p=173402#p173402 I ran a fresh new insta...
by SirLudicrous
4 months
Forum: Support / Installation
Topic: How to downgrade from 1.14a to 1.13c
Replies: 30
Views: 69541

How to downgrade from 1.14a to 1.13c

I know I´m like VERY late for this one, but just reading through existing forum posts didnt solve my problems, so I´ll ask directly: After changing the drive letter of the hard drive i had diablo 2 + D2SE installed to, i had the problem, that none of the mods would start from D2SE. Being annoyed by ...

Go to advanced search